API referenceAccount
Get credit balance
GET
Requires the account:read scope.
bearerAuthheader
AuthorizationBearer <token>API key, e.g. rf_live_3f9k2q_….
Current balance.
application/json- response
object*unknownavailable_micros*integerSpendable credits. Can be negative after a refund of credits already spent.
Format
int64held_micros*integerReserved by in-flight generations.
Format
int64currency*unknowncurl -X GET 'https://api.rawframe.dev/v1/account/balance'Example Response
{ "object": "balance", "available_micros": 0, "held_micros": 0, "currency": "USD"}